<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:id="@+id/tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="35dp"
        android:layout_marginTop="56dp"
        android:gravity="center"
        android:text="Which type do you want to clean?"
        android:textColor="#1A1A1A"
        android:textSize="24sp"
        android:textStyle="bold"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="HardcodedText" />

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/tv">

        <LinearLayout
            android:id="@+id/llPhoto"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginVertical="4dp"
            android:background="@drawable/bg_f6fbff_10"
            android:foreground="?attr/selectableItemBackground"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/dp_50"
                android:layout_height="@dimen/dp_50"
                android:layout_gravity="center_vertical"
                android:layout_marginVertical="12dp"
                android:layout_marginStart="20dp"
                android:src="@drawable/icon_photo_guide"
                tools:ignore="ContentDescription" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="25dp"
                android:layout_weight="1"
                android:text="@string/photo"
                android:textColor="#111111"
                android:textSize="20sp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/iv1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="20dp"
                android:background="@drawable/bg_select_yuan"
                tools:ignore="ContentDescription" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llVideo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginVertical="4dp"
            android:background="@drawable/bg_f6fbff_10"
            android:foreground="?attr/selectableItemBackground"
            android:orientation="horizontal">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="@dimen/dp_50"
                android:layout_height="@dimen/dp_50"
                android:layout_gravity="center_vertical"
                android:layout_marginVertical="12dp"
                android:layout_marginStart="20dp"
                android:src="@drawable/icon_video_guide" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="25dp"
                android:layout_weight="1"
                android:text="@string/video"
                android:textColor="#111111"
                android:textSize="20sp"
                android:textStyle="bold" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="20dp"
                android:background="@drawable/bg_select_yuan" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llAudio"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginVertical="4dp"
            android:background="@drawable/bg_f6fbff_10"
            android:foreground="?attr/selectableItemBackground"
            android:orientation="horizontal">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginVertical="12dp"
                android:layout_marginStart="20dp"
                android:src="@drawable/icon_audio_guide" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="25dp"
                android:layout_weight="1"
                android:text="@string/audio"
                android:textColor="#111111"
                android:textSize="20sp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/iv3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="20dp"
                android:background="@drawable/bg_select_yuan" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/llDocument"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:layout_marginVertical="4dp"
            android:background="@drawable/bg_f6fbff_10"
            android:foreground="?attr/selectableItemBackground"
            android:orientation="horizontal">

            <androidx.appcompat.widget.AppCompatImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginVertical="12dp"
                android:layout_marginStart="20dp"
                android:src="@drawable/icon_document_guide" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginStart="25dp"
                android:layout_weight="1"
                android:text="@string/document"
                android:textColor="#111111"
                android:textSize="20sp"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/iv4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginEnd="20dp"
                android:background="@drawable/bg_select_yuan" />

        </LinearLayout>

    </LinearLayout>

    <FrameLayout
        android:id="@+id/llContinue"
        android:layout_width="250dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="50dp"
        android:background="@drawable/bg_splash_button"
        android:orientation="horizontal"
        android:padding="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/ll">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="@string/continue_"
            android:textColor="#ffffff"
            android:textSize="17sp"
            android:textStyle="bold" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_30"
            android:layout_height="@dimen/dp_30"
            android:layout_gravity="center_vertical|end"
            android:src="@drawable/du" />

    </FrameLayout>

    <com.base.appzxhy.business.ads.NativeParentView
        android:id="@+id/flAd"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="80dp"
        app:layout_constraintBottom_toBottomOf="parent">

        <io.supercharge.shimmerlayout.ShimmerLayout
            android:id="@+id/shimmerLayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|center_horizontal"
            android:layout_marginHorizontal="16dp"
            android:layout_marginVertical="10dp"
            app:shimmer_angle="25"
            app:shimmer_animation_duration="2000"
            app:shimmer_auto_start="true"
            app:shimmer_color="#33ffffff"
            app:shimmer_mask_width="0.2">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_80"
                android:background="@drawable/zhanwei1"
                tools:ignore="ContentDescription,ImageContrastCheck" />

        </io.supercharge.shimmerlayout.ShimmerLayout>

    </com.base.appzxhy.business.ads.NativeParentView>

</androidx.constraintlayout.widget.ConstraintLayout>